<?xml version="1.0"?>
<?mso-application progid="Excel.Sheet"?>
<Workbook xmlns="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:o="urn:schemas-microsoft-com:office:office"
 xmlns:x="urn:schemas-microsoft-com:office:excel"
 xmlns:ss="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:html="http://www.w3.org/TR/REC-html40">
 <DocumentProperties xmlns="urn:schemas-microsoft-com:office:office">
  <Author>owner</Author>
  <LastAuthor>michelle</LastAuthor>
  <LastPrinted>2008-05-06T18:37:51Z</LastPrinted>
  <Created>1996-10-14T23:33:28Z</Created>
  <LastSaved>2009-07-29T01:00:34Z</LastSaved>
  <Version>12.00</Version>
 </DocumentProperties>
 <OfficeDocumentSettings xmlns="urn:schemas-microsoft-com:office:office">
  <DownloadComponents/>
  <LocationOfComponents HRef="file:///D:\"/>
 </OfficeDocumentSettings>
 <ExcelWorkbook xmlns="urn:schemas-microsoft-com:office:excel">
  <WindowHeight>4830</WindowHeight>
  <WindowWidth>7410</WindowWidth>
  <WindowTopX>555</WindowTopX>
  <WindowTopY>735</WindowTopY>
  <RefModeR1C1/>
  <ProtectStructure>False</ProtectStructure>
  <ProtectWindows>False</ProtectWindows>
 </ExcelWorkbook>
 <Styles>
  <Style ss:ID="Default" ss:Name="Normal">
   <Alignment ss:Vertical="Bottom"/>
   <Borders/>
   <Font ss:FontName="Arial" x:Family="Swiss"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s62">
   <Alignment ss:Vertical="Bottom" ss:WrapText="1"/>
  </Style>
  <Style ss:ID="s63">
   <Interior/>
  </Style>
  <Style ss:ID="s64">
   <Interior ss:Color="#FF0000" ss:Pattern="Solid"/>
  </Style>
  <Style ss:ID="s65">
   <Font ss:FontName="Arial" x:Family="Swiss" ss:Bold="1"/>
  </Style>
  <Style ss:ID="s66">
   <Alignment ss:Vertical="Bottom" ss:WrapText="1"/>
   <Font ss:FontName="Arial" x:Family="Swiss" ss:Bold="1"/>
  </Style>
  <Style ss:ID="s67">
   <Interior ss:Color="#99CC00" ss:Pattern="Solid"/>
  </Style>
  <Style ss:ID="s68">
   <Alignment ss:Vertical="Bottom" ss:WrapText="1"/>
   <Interior/>
  </Style>
 </Styles>
 <Worksheet ss:Name="Sheet1">
  <Table ss:ExpandedColumnCount="5" ss:ExpandedRowCount="50" x:FullColumns="1"
   x:FullRows="1">
   <Column ss:AutoFitWidth="0" ss:Width="167.25"/>
   <Column ss:StyleID="s62" ss:AutoFitWidth="0" ss:Width="342.75"/>
   <Column ss:Index="4" ss:AutoFitWidth="0" ss:Width="186"/>
   <Column ss:StyleID="s62" ss:AutoFitWidth="0" ss:Width="171.75"/>
   <Row>
    <Cell><Data ss:Type="String">#</Data></Cell>
    <Cell><Data ss:Type="String">quips</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s63"><Data ss:Type="String">quip_news_papers</Data></Cell>
    <Cell><Data ss:Type="String">今天我没有时间看美食小镇\n日报的独家新闻。</Data></Cell>
    <Cell ss:StyleID="s64"><Data ss:Type="String">FLO</Data></Cell>
    <Cell ss:Index="5"><Data ss:Type="String">click on rack of newspapers.</Data></Cell>
   </Row>
   <Row ss:Index="9">
    <Cell><Data ss:Type="String">#</Data></Cell>
    <Cell><Data ss:Type="String">objects</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">obj_flo</Data></Cell>
    <Cell><Data ss:Type="String">Flo</Data></Cell>
   </Row>
   <Row ss:Index="12">
    <Cell ss:StyleID="s65"><Data ss:Type="String">#</Data></Cell>
    <Cell ss:StyleID="s66"><Data ss:Type="String">text</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">sign_lunch</Data></Cell>
    <Cell><Data ss:Type="String">外出就餐</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">sign_closed</Data></Cell>
    <Cell><Data ss:Type="String">关  闭</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">text_big_ave_sign</Data></Cell>
    <Cell><Data ss:Type="String"> </Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">text_gravy_boat_way_sign</Data></Cell>
    <Cell><Data ss:Type="String"> </Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">text_pancake_rd_sign</Data></Cell>
    <Cell><Data ss:Type="String"> </Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">text_stop_sign</Data></Cell>
    <Cell><Data ss:Type="String"> </Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">text_news_stand_sign</Data></Cell>
    <Cell><Data ss:Type="String"> </Data></Cell>
   </Row>
   <Row ss:Index="21">
    <Cell ss:StyleID="s65"><Data ss:Type="String">#</Data></Cell>
    <Cell ss:StyleID="s66"><Data ss:Type="String">conversations</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="String">ID's</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="String">SCRIPT</Data></Cell>
    <Cell ss:StyleID="s66"><Data ss:Type="String">COMMENTS</Data></Cell>
   </Row>
   <Row ss:Index="23" ss:AutoFitHeight="0" ss:Height="38.25">
    <Cell><Data ss:Type="String">conv_news_intro_1</Data></Cell>
    <Cell><Data ss:Type="String">嘿,  弗洛,  需要美食小镇\n日报的独家新闻吗?  头版都\n是关于婚礼庆典的. </Data></Cell>
    <Cell ss:StyleID="s67"><Data ss:Type="String">BERNIE</Data></Cell>
    <Cell ss:Index="5"><Data ss:Type="String">click on Bernie or News Stand (or should we play it automatically on first entry?)</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">conv_news_intro_2</Data></Cell>
    <Cell><Data ss:Type="String">不,  谢谢,  伯尼,  我已经从奎因那听够了.</Data></Cell>
    <Cell ss:StyleID="s67"><Data ss:Type="String">FLO</Data></Cell>
    <Cell><Data ss:Type="String">if game:Get(&quot;bernie_intro_done&quot;) &gt; 0 then goto(conv_end); end;</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">conv_news_intro_3</Data></Cell>
    <Cell><Data ss:Type="String">东尼是个幸运的家伙.\n希望有一天我会和比格\n小姐这样的结婚.</Data></Cell>
    <Cell ss:StyleID="s67"><Data ss:Type="String">BERNIE</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="25.5">
    <Cell><Data ss:Type="String">conv_news_intro_4</Data></Cell>
    <Cell><Data ss:Type="String">比格小姐也是幸运的一个.\n东尼把她当公主一样对待,\n她的余生将拥有世界上最\n好的比萨.</Data></Cell>
    <Cell ss:StyleID="s67"><Data ss:Type="String">FLO</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">conv_news_intro_5</Data></Cell>
    <Cell><Data ss:Type="String">嘿,  有谣言说婚礼戒指失踪了,  是真的吗? </Data></Cell>
    <Cell ss:StyleID="s67"><Data ss:Type="String">BERNIE</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">conv_news_intro_6</Data></Cell>
    <Cell><Data ss:Type="String">看来是有人想\n阻止这场婚礼.</Data></Cell>
    <Cell ss:StyleID="s67"><Data ss:Type="String">FLO[gesture]</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="25.5">
    <Cell><Data ss:Type="String">conv_news_intro_7</Data></Cell>
    <Cell><Data ss:Type="String">那可是一个特大新闻,\n这样的猛料能让我\n卖掉成吨的报纸.</Data></Cell>
    <Cell ss:StyleID="s67"><Data ss:Type="String">BERNIE</Data></Cell>
   </Row>
   <Row ss:Index="31" ss:AutoFitHeight="0" ss:Height="38.25">
    <Cell><Data ss:Type="String">conv_news_bernie_A_1</Data></Cell>
    <Cell><Data ss:Type="String">也许是东尼的伴郎哈尔\n干的.  你知道的,\n他是市政施工人员.</Data></Cell>
    <Cell ss:StyleID="s67"><Data ss:Type="String">BERNIE</Data></Cell>
    <Cell ss:Index="5" ss:StyleID="s68"><Data ss:Type="String">on subsequent click on Bernie, play one of these two sequences or the first 2 of conv_news_intro</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">conv_news_bernie_A_2</Data></Cell>
    <Cell><Data ss:Type="String">他认为比格小姐\n不适合托尼.</Data></Cell>
    <Cell ss:StyleID="s67"><Data ss:Type="String">BERNIE</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">conv_news_bernie_A_3</Data></Cell>
    <Cell><Data ss:Type="String">但我认为他不管什么情\n况都会支持他的兄弟.</Data></Cell>
    <Cell ss:StyleID="s67"><Data ss:Type="String">FLO</Data></Cell>
   </Row>
   <Row ss:Index="35">
    <Cell><Data ss:Type="String">conv_news_bernie_B_1</Data></Cell>
    <Cell><Data ss:Type="String">你不买点报纸或杂志什么的?</Data></Cell>
    <Cell ss:StyleID="s67"><Data ss:Type="String">BERNIE</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">conv_news_bernie_B_2</Data></Cell>
    <Cell><Data ss:Type="String">今天不了,  谢谢.</Data></Cell>
    <Cell ss:StyleID="s67"><Data ss:Type="String">FLO</Data></Cell>
   </Row>
   <Row ss:Index="39" ss:AutoFitHeight="0" ss:Height="51">
    <Cell><Data ss:Type="String">conv_news_suspicious_1</Data></Cell>
    <Cell><Data ss:Type="String">很好,  伯尼去吃午饭了.  他肯定知道我正要找他.</Data></Cell>
    <Cell ss:StyleID="s67"><Data ss:Type="String">FLO[gesture]</Data></Cell>
    <Cell ss:Index="5"><Data ss:Type="String">play this automatically when Flo enters the scene after completing the Flower Activity. Bernie should be gone, with the out to lunch sign up.</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="25.5">
    <Cell><Data ss:Type="String">conv_news_suspicious_2</Data></Cell>
    <Cell><Data ss:Type="String">垃圾桶中的好像是\n些枯玫瑰?</Data></Cell>
    <Cell ss:StyleID="s67"><Data ss:Type="String">FLO[surprised]</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">conv_news_suspicious_3</Data></Cell>
    <Cell><Data ss:Type="String">好了,  现在没有疑问了.  伯尼无疑就是那个\n搞破坏的.</Data></Cell>
    <Cell ss:StyleID="s67"><Data ss:Type="String">FLO</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="25.5">
    <Cell><Data ss:Type="String">conv_news_suspicious_4</Data></Cell>
    <Cell><Data ss:Type="String">他肯定有结婚戒指.  我必须找到他.  他会去哪吃午餐呢?</Data></Cell>
    <Cell ss:StyleID="s67"><Data ss:Type="String">FLO</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="25.5"/>
   <Row ss:AutoFitHeight="0" ss:Height="25.5">
    <Cell><Data ss:Type="String">conv_news_suspicious_2x</Data></Cell>
    <Cell><Data ss:Type="String">等等,  地上的一滴滴的\n红色东西是什么?  看起来像\nSnookums身上的那种红色.</Data></Cell>
    <Cell ss:StyleID="s67"><Data ss:Type="String">FLO</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="38.25">
    <Cell><Data ss:Type="String">conv_news_find_bernie_1</Data></Cell>
    <Cell><Data ss:Type="String">伯尼了会去哪里吃午餐呢?\n我知道他最喜欢吃夹心\n三明治.</Data></Cell>
    <Cell ss:StyleID="s67"><Data ss:Type="String">FLO</Data></Cell>
    <Cell ss:Index="5"><Data ss:Type="String">click on News Stand after completing flower activity, and not yet found Bernie at the Diner</Data></Cell>
   </Row>
   <Row ss:Index="47" ss:AutoFitHeight="0" ss:Height="51">
    <Cell><Data ss:Type="String">conv_news_worried_1</Data></Cell>
    <Cell><Data ss:Type="String">嗯...  嗯...  伯尼还没回来.\n希望他现在不会做一些\n坏事,  我们都知道他偷了戒指.</Data></Cell>
    <Cell ss:StyleID="s67"><Data ss:Type="String">FLO[worried]</Data></Cell>
    <Cell ss:Index="5"><Data ss:Type="String">play automatically when Flo enters the scene the first time after finding Bernie in the diner. Also play if player clicks on news stand in this state.</Data></Cell>
   </Row>
   <Row ss:Index="50" ss:AutoFitHeight="0" ss:Height="25.5">
    <Cell><Data ss:Type="String">conv_end</Data></Cell>
    <Cell><Data ss:Type="String">[*]</Data></Cell>
    <Cell ss:Index="5"><Data ss:Type="String">For use in breaking the conversation. Please do not remove</Data></Cell>
   </Row>
  </Table>
  <WorksheetOptions xmlns="urn:schemas-microsoft-com:office:excel">
   <PageSetup>
    <Layout x:Orientation="Landscape"/>
   </PageSetup>
   <Print>
    <ValidPrinterInfo/>
    <PaperSizeIndex>9</PaperSizeIndex>
    <HorizontalResolution>600</HorizontalResolution>
    <VerticalResolution>600</VerticalResolution>
   </Print>
   <Selected/>
   <TopRowVisible>36</TopRowVisible>
   <Panes>
    <Pane>
     <Number>3</Number>
     <ActiveRow>39</ActiveRow>
     <ActiveCol>1</ActiveCol>
    </Pane>
   </Panes>
   <ProtectObjects>False</ProtectObjects>
   <ProtectScenarios>False</ProtectScenarios>
  </WorksheetOptions>
 </Worksheet>
 <Worksheet ss:Name="Sheet2">
  <Table ss:ExpandedColumnCount="1" ss:ExpandedRowCount="1" x:FullColumns="1"
   x:FullRows="1">
  </Table>
  <WorksheetOptions xmlns="urn:schemas-microsoft-com:office:excel">
   <PageSetup>
    <Header x:Margin="0.3"/>
    <Footer x:Margin="0.3"/>
    <PageMargins x:Bottom="0.75" x:Left="0.7" x:Right="0.7" x:Top="0.75"/>
   </PageSetup>
   <Print>
    <ValidPrinterInfo/>
    <HorizontalResolution>600</HorizontalResolution>
    <VerticalResolution>600</VerticalResolution>
   </Print>
   <Panes>
    <Pane>
     <Number>3</Number>
     <RangeSelection>R1C1:R121C1</RangeSelection>
    </Pane>
   </Panes>
   <ProtectObjects>False</ProtectObjects>
   <ProtectScenarios>False</ProtectScenarios>
  </WorksheetOptions>
 </Worksheet>
</Workbook>
